lucene-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Erick Erickson <erickerick...@gmail.com>
Subject Re: Still using lucene 2.3, is compatible with java 8?
Date Sat, 16 Sep 2017 15:59:10 GMT
I doubt anyone has tested it. I'd compile it under Java 8 and see if
all of the tests run.

Best,
Erick

On Sat, Sep 16, 2017 at 7:41 AM, Lisheng Zhang <lz0522y2k@gmail.com> wrote:
> Hi, in one of our product we are still using lucene 2.3, is lucene 2.3
> compatible with java 1.8?
>
> Thanks very much for helps, Lisheng

---------------------------------------------------------------------
To unsubscribe, e-mail: java-user-unsubscribe@lucene.apache.org
For additional commands, e-mail: java-user-help@lucene.apache.org


Mime
View raw message